/*     1941805 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1941805__wrap {position:relative;height:100%;}
.pm-slide_wide__1941805__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1941805__ a {display:block;position:relative;border:none}
.pm-slide_wide__1941805__ a img {border:none}
.pm-slide_wide__1941805__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1941805__ .item {position:relative}
.pm-slide_wide__1941805__ .item img {vertical-align:top}
.pm-slide_wide__1941805__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1941805__ .item .caption .caption_inner {display:table;width:100%;max-width:350px;height:100%;}
.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__1941805__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1941805__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__1941805__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__1941805__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__1941805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1941805__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1941805__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1941805__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1941805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1941805__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1941805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1941805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1941805__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1941805__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1941805__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1941805__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1941805__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1941805__.empty__1941805__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1941805__.build_edit_mode .item {display:none}
.pm-slide_wide__1941805__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1941805__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1941805__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1941805__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1941805__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1941805__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1941805__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1941805__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__1941805__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1941805__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1941805__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__1941805__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__1941805__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1941805__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1941805__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1941805__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1941805__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1941805__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1941805__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1941805__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1941805__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner {max-width:800px;}
	.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__1941805__ .item .caption .caption_inner .caption_cell .exp_text {font-size:22px}
}


/*     1925405 : 공백      */
.empty__1925405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1925405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1925405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1925405__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1925405__ {height:100px}
}

/*     1935725 : 타이틀 텍스트      */
.title__1935725__ {font-size:0}
.title__1935725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:800;color:#000;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1935725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1935725__.style_top p {padding-top:10px}
.title__1935725__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1935725__.style_right p {padding-right:14px}
.title__1935725__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1935725__.style_bottom p {padding-bottom:12px}
.title__1935725__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1935725__.style_left p {padding-left:14px}
.title__1935725__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1935725__.style_circle1 p {padding-left:18px}
.title__1935725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1935725__.style_circle2 p {padding-left:18px}
.title__1935725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1935725__ p:after{
  content:"";
  width: 100%;
  height: 20px;
  display: inline-block;
  background: rgba(75, 123, 68, .2);
  position: absolute;
  bottom:0;
  left:0;
}
@media all and (min-width:1024px){
	.title__1935725__ p {font-size:42px}
	.title__1935725__.style_top p:before {width:42px}
	.title__1935725__.style_right p:before {height:42px}
	.title__1935725__.style_bottom p:before {width:42px}
	.title__1935725__.style_left p:before {height:42px}
}

/*     1935715 : 타이틀 텍스트      */
.title__1935715__ {font-size:0}
.title__1935715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:800;color:#000;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1935715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1935715__.style_top p {padding-top:10px}
.title__1935715__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1935715__.style_right p {padding-right:14px}
.title__1935715__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1935715__.style_bottom p {padding-bottom:12px}
.title__1935715__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1935715__.style_left p {padding-left:14px}
.title__1935715__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1935715__.style_circle1 p {padding-left:18px}
.title__1935715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1935715__.style_circle2 p {padding-left:18px}
.title__1935715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1935715__ p:after{
  content:"";
  width: 100%;
  height: 20px;
  display: inline-block;
  background: rgba(75, 123, 68, .2);
  position: absolute;
  bottom:0;
  left:0;
}
@media all and (min-width:1024px){
	.title__1935715__ p {font-size:42px}
	.title__1935715__.style_top p:before {width:42px}
	.title__1935715__.style_right p:before {height:42px}
	.title__1935715__.style_bottom p:before {width:42px}
	.title__1935715__.style_left p:before {height:42px}
}

/*     1925375 : 공백      */
.empty__1925375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1925375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1925375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1925375__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1925375__ {height:100px}
}

/*     1925235 : 호버 떠오르는 이미지      */
.shape_text__1925235__ {
	margin-top:22px;
	margin-bottom:0px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925235__:hover {
	margin-top:0px;
	margin-bottom:22px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925235__ a {
	overflow: hidden;
	aspect-ratio: 1.75 / 1;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	border:1px solid #f1f1f1;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1925235__ .subBody {
    align-items: start;
    display: flex;
    flex-direction: column;
    height: auto;
}
.shape_text__1925235__ p.text0 {
    display: table-cell;
    overflow: hidden;
    margin: 12px 0 12px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1925235__ p.text1 {
    display: table-cell;
    overflow: hidden;
    margin: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925235__ img {
	transition: all 0.5s;
	border-radius: 16px;
	height: 100%;
	width: 100%;
}
.shape_text__1925235__:hover img {
     transform: scale(1.25) rotate(0.001deg);
}

@media all and (min-width: 1024px) {
    .shape_text__1925235__ .subBody {
		align-items: center;
    }
    .shape_text__1925235__ p.text0 {
        font-size: 24px;
    }
    .shape_text__1925235__ p.text1 {
        font-size: 16px;
    }
}


/*     1925245 : 호버 떠오르는 이미지      */
.shape_text__1925245__ {
	margin-top:22px;
	margin-bottom:0px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925245__:hover {
	margin-top:0px;
	margin-bottom:22px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925245__ a {
	overflow: hidden;
	aspect-ratio: 1.75 / 1;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	border:1px solid #f1f1f1;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1925245__ .subBody {
    align-items: start;
    display: flex;
    flex-direction: column;
    height: auto;
}
.shape_text__1925245__ p.text0 {
    display: table-cell;
    overflow: hidden;
    margin: 12px 0 12px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1925245__ p.text1 {
    display: table-cell;
    overflow: hidden;
    margin: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925245__ img {
	transition: all 0.5s;
	border-radius: 16px;
	height: 100%;
	width: 100%;
}
.shape_text__1925245__:hover img {
     transform: scale(1.25) rotate(0.001deg);
}

@media all and (min-width: 1024px) {
    .shape_text__1925245__ .subBody {
		align-items: center;
    }
    .shape_text__1925245__ p.text0 {
        font-size: 24px;
    }
    .shape_text__1925245__ p.text1 {
        font-size: 16px;
    }
}


/*     1925255 : 호버 떠오르는 이미지      */
.shape_text__1925255__ {
	margin-top:22px;
	margin-bottom:0px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925255__:hover {
	margin-top:0px;
	margin-bottom:22px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925255__ a {
	overflow: hidden;
	aspect-ratio: 1.75 / 1;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	border:1px solid #f1f1f1;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1925255__ .subBody {
    align-items: start;
    display: flex;
    flex-direction: column;
    height: auto;
}
.shape_text__1925255__ p.text0 {
    display: table-cell;
    overflow: hidden;
    margin: 12px 0 12px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1925255__ p.text1 {
    display: table-cell;
    overflow: hidden;
    margin: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1925255__ img {
	transition: all 0.5s;
	border-radius: 16px;
	height: 100%;
	width: 100%;
}
.shape_text__1925255__:hover img {
     transform: scale(1.25) rotate(0.001deg);
}

@media all and (min-width: 1024px) {
    .shape_text__1925255__ .subBody {
		align-items: center;
    }
    .shape_text__1925255__ p.text0 {
        font-size: 24px;
    }
    .shape_text__1925255__ p.text1 {
        font-size: 16px;
    }
}


/*     1925395 : 공백      */
.empty__1925395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1925395__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1925395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1925395__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1925395__ {height:100px}
}

/*     1925975 : 블록 설정      */
.block_option__1925975__ {display:table;width:100%}
.block_option__1925975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1925975__ {display:table;width:100%;padding: 0 58px;}
	.row__1925975__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1925975__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1925975__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     1942295 : 장문 텍스트      */
.textarea__1942295__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1942295__ p {font-size:42px}
}

/*     1925985 : 장문 텍스트      */
.textarea__1925985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1925985__ p {font-size:18px}
}

/*     1942265 : 맞춤게시판 - 목록형      */
.mybd_list__1942265__ {overflow:hidden;}
.mybd_list__1942265__ ul {overflow:hidden;margin:-10px 0 0 -10px;padding:0;list-style:none;}
.mybd_list__1942265__ ul:after {content:'';display:block;clear:both}
.mybd_list__1942265__ ul li {box-sizing:border-box;float:left;padding:10px 0 0 10px;}
.mybd_list__1942265__ ul li .item {box-sizing:border-box;display:table;position:relative;width:100%;border:1px solid #ffffff}
.mybd_list__1942265__ ul li .item > a {box-sizing:border-box;display:table-cell;height:85px;padding:15px 15px 42px;text-decoration:none;vertical-align:top;}
.mybd_list__1942265__ ul li .caption {display:block;}
.mybd_list__1942265__ ul li .caption .title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break: normal;}
.mybd_list__1942265__ ul li .caption .category {display:block;position:absolute;bottom:15px;left:15px;font-size:14px;color:#ffffff;line-height:18px;opacity:0.7;}
.mybd_list__1942265__ ul li.empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

.btn_more__1942265__ {margin-top:15px;text-align:center;}
.btn_more__1942265__ a {display:inline-block;padding:5px 0;border-bottom:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;margin:0 auto;}

@media (min-width:768px){
	.mybd_list__1942265__ ul li .item > a {height:120px;padding:20px 20px 50px;}
	.mybd_list__1942265__ ul li .caption .category {bottom:20px;left:20px;}
}

@media (min-width:1100px){
	.mybd_list__1942265__ ul {margin-top:-25px;margin-left:-25px;max-width:1400px;margin:0 auto;}
	.mybd_list__1942265__ ul li {padding-top:25px;padding-left:25px}
	.mybd_list__1942265__ ul li .item > a {height:230px;padding:35px;}
	.mybd_list__1942265__ ul li .caption .title {font-size:26px;}
	.mybd_list__1942265__ ul li .caption .category {bottom:35px;left:35px;font-size:16px;font-weight:bold;line-height:22px;}
	.mybd_list__1942265__ ul li .item:hover {border-color:#ffffff;background:#ffffff}
	.mybd_list__1942265__ ul li .item:hover .title {color:#0094da;}
	.mybd_list__1942265__ ul li .item:hover .category {color:#0094da;}

	.btn_more__1942265__ {margin-top:30px;}
	.btn_more__1942265__ a {padding:7px 0;border-bottom-width:2px;font-size:20px;letter-spacing:-.04em;}
}

/*     1926005 : 공백      */
.empty__1926005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1926005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1926005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1926005__ {height:10px}
}

@media all and (min-width:1024px){
	.empty__1926005__ {height:20px}
}

/*     1925415 : 블록 설정      */
.block_option__1925415__ {display:table;width:100%}
.block_option__1925415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1925415__ {padding:30px 0;}
}


@media (min-width:1024px){
	.row__1925415__ {padding:70px 0;}
}

/*     1925425 : 셀 설정      */
.cell_option__1925425__ {display:table;width:100%}
.cell_option__1925425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1925425__ {padding:25px;}
}

@media (min-width:1024px){
	.col__1925425__ {padding:20px 40px;}
}

/*     1925435 : 타이틀 텍스트      */
.title__1925435__ {font-size:0}
.title__1925435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1925435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1925435__.style_top p {padding-top:10px}
.title__1925435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1925435__.style_right p {padding-right:14px}
.title__1925435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1925435__.style_bottom p {padding-bottom:12px}
.title__1925435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1925435__.style_left p {padding-left:14px}
.title__1925435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1925435__.style_circle1 p {padding-left:18px}
.title__1925435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1925435__.style_circle2 p {padding-left:18px}
.title__1925435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1925435__ p {font-size:24px}
	.title__1925435__.style_top p:before {width:24px}
	.title__1925435__.style_right p:before {height:24px}
	.title__1925435__.style_bottom p:before {width:24px}
	.title__1925435__.style_left p:before {height:24px}
}

/*     1925445 : 최근 게시글 - 목록형      */


/*     1925455 : 셀 설정      */
.cell_option__1925455__ {display:table;width:100%}
.cell_option__1925455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1925455__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1925455__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__1925455__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     1925465 : 한줄 텍스트      */
.text__1925465__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__1925465__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__1925465__ p {font-size:16px;text-align:center;}
}

/*     1925475 : 한줄 텍스트      */
.text__1925475__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1925475__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1925475__ p {font-size:40px;text-align:center;}
}

/*     1925485 : BLANK 컨텐츠      */
.blank__1925485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1925485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1925485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__1925485__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__1925485__ {height:40px}
}


/*     1925495 : 한줄 텍스트      */
.text__1925495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__1925495__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1925495__ p {font-size:15px;text-align:center;}
}

/*     1925505 : 한줄 텍스트      */
.text__1925505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__1925505__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1925505__ p {font-size:15px;text-align:center;}
}

/*     1925515 : 셀 설정      */
.cell_option__1925515__ {display:table;width:100%}
.cell_option__1925515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1925515__ {padding:25px;border-top:1px solid #dedede;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__1925515__ {padding:25px;border-left:1px solid #dedede;text-align:center;}
}

@media (min-width:1024px){
	.col__1925515__ {padding:35px 40px;border-left:1px solid #dedede;text-align:center;}
}

/*     1925525 : 한줄 텍스트      */
.text__1925525__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#8b9eb6;letter-spacing:0;line-height:1.5em;
}
.text__1925525__ p a {color:#8b9eb6}

@media all and (min-width:1024px){
	.text__1925525__ p {font-size:16px;text-align:center;}
}

/*     1925535 : 한줄 텍스트      */
.text__1925535__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.2em;
}
.text__1925535__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1925535__ p {font-size:30px;text-align:center;}
}

/*     1925545 : 버튼      */
.button__1925545__ {font-size:0}
.button__1925545__ a {
	display:inline-block;margin:0;padding:8px 32px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1925545__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1925545__ {text-align:center;}
	.button__1925545__ a {font-size:15px;}
}

